VPATH += $(SDK_MIDDLEWARE_DIR)/ChannelManager/Video/src
INCLUDES += -I$(SDK_MIDDLEWARE_DIR)/ChannelManager/Video/inc

INCLUDES += -I$(SDK_DRIVER_DIR)/DPU/Scaler/drv/$(CONFIG_CHIP)/inc
INCLUDES += -I$(SDK_DRIVER_DIR)/DPU/Scaler/cal/$(CONFIG_CHIP)/inc
INCLUDES += -I$(SDK_DRIVER_DIR)/DPU/DCW/cal/$(CONFIG_CHIP)/inc
INCLUDES += -I$(SDK_DRIVER_DIR)/DPU/DCW/drv/$(CONFIG_CHIP)/inc
INCLUDES += -I$(SDK_DRIVER_DIR)/DPU/PQ/inc
INCLUDES += -I$(ROOT_DIR)/user/$(CONFIG_VENDOR)/$(CONFIG_PROJECT)/Panel/inc

OBJ_MIDDLEWARE_VIDEO_C = $(wildcard $(SDK_MIDDLEWARE_DIR)/ChannelManager/Video/src/*.c)
OBJ_MIDDLEWARE_VIDEO_C_NODIR = $(notdir $(OBJ_MIDDLEWARE_VIDEO_C))
OBJ_MIDDLEWARE_VIDEO_C_O = $(OBJ_MIDDLEWARE_VIDEO_C_NODIR:%.c=%.o)
MIDDLEWARE_TARGET_O += $(OBJ_MIDDLEWARE_VIDEO_C_O)


